
Grupo 2 A - Feature #4677

Feature # 4353 (In Progress): Fase 2

Diseño y armado del EV3

11/16/2024 11:30 PM - bastian cruz

Status: Resolved Start date: 09/30/2024

Priority: Normal Due date: 11/16/2024

Assignee:  % Done: 100%

Category:  Estimated time: 12.00 hours

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 4678: Nuevo rediseño del EV3 que mejora la movilidad y agarre. Resolved

Feature # 4679: Integración del "Motor largo" al diseño del EV3 Resolved

Feature # 4680: “La Garra” se modifica para levantar objetos más pesados. Resolved

Feature # 4681: Diseño del EV3 finalizado y considerado versión definitiva Resolved

History

#1 - 11/16/2024 11:31 PM - bastian cruz

- Status changed from New to Resolved

- Start date changed from 11/16/2024 to 10/30/2024

- % Done changed from 0 to 100

- Estimated time set to 1.50

#2 - 11/16/2024 11:31 PM - bastian cruz

- % Done changed from 100 to 0

#3 - 11/16/2024 11:32 PM - bastian cruz

- Status changed from Resolved to In Progress

- Estimated time changed from 1.50 to 12.00

#4 - 11/17/2024 12:18 AM - bastian cruz

- Status changed from In Progress to Resolved
